@charset "utf-8";
/* CSS Document */

.NotesBlock
{
	border:1px solid #cecece;
	padding:1px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	overflow:hidden;
}
.NotesImg
{
	width:358px;
	height:265px;
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	-khtml-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
	overflow:hidden
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom:1;
}
.MiniBlocksNotes
{
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom: 1;
	-moz-border-radius:0 2px 2px 0px;
	-webkit-border-radius: 0 2px 2px 0px;
	-khtml-border-radius: 0 2px 2px 0px;
	border-radius: 0 2px 2px 0px;
	width:168px;
}
.MiniBlocksNotes .ListNotes
{
	display:block;
	margin:0px;
	padding:0px;
	list-style:none;
}
.MiniBlocksNotes .ListNotes .ItemNotes
{
	margin:0px;
	padding:11px 0 15px 6px;
	border:1px solid #a2a2a2;
	border-top:none;
	/*background-image:-moz-linear-gradient(#ececec,#e2e2e2);
	background-image:-webkit-linear-gradient(#ececec,#e2e2e2);
	background-image:-o-linear-gradient(#ececec,#e2e2e2);
	background-image:linear-gradient(#ececec,#e2e2e2);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#ececec,endColorstr=#e2e2e2,GradientType=0);*/
	background-image:url(images/bg_itemnotes.png);
	background-position:0 0;
	background-repeat:repeat-x;
	zoom:1;
	height:61px;
	color:#414141;
	/*font-size:10px;*/
	font-size:9px;
	vertical-align:top;
	position:relative;
	display:block;
}
.MiniBlocksNotes .ListNotes .ItemNotes:hover
{
	background-color:#094b71;
	background-image:none;
	cursor:pointer;
}
.MiniBlocksNotes .ListNotes .ItemNotes:first-child
{
	border-top:1px solid #a2a2a2;
}

.MiniBlocksNotes .ListNotes .ItemNotes .Desc
{
	color:#414141;
}
.MiniBlocksNotes .ListNotes .ItemNotes:hover .Desc
{
	color:#FFFFFF;
}
.MiniBlocksNotes .ListNotes .ItemNotes .Desc
{
	display:block;
	margin:0 0 5px 0;
	display:block;
	text-decoration:none;
}
.MiniBlocksNotes .ListNotes .ItemNotes .Date
{
	font-size:9px;
	color:#656565;
	/*position:absolute;
	bottom:15px;
	left:6px;*/
}
.MiniBlocksNotes .ListNotes .ItemNotes:hover .Date
{
	color:#87d6ff;
}
.MiniBlocksNotes .ListNotes .ItemNotes .LeftArrow
{
	background-image:url(images/arrow02.png);
	background-position:0 0;
	background-repeat:no-repeat;
	width:16px;
	height:88px;
	position:absolute;
	left:-16px;
	top:-1px;
	display:none;
	zoom:1;
}
.MiniBlocksNotes .ListNotes .ItemNotes:hover .LeftArrow
{
	display:block;
}